Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 16:55:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Michele Bahadar                    Hi, I've placed a return request on November 8, and I'm still waiting for someone to pick up the items. Return 1003342771 for order 9594080012           08:37 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:37 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:37 PM, 14th Nov                     Michele Bahadar                    1           08:38 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Hello Michele Bahadar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:38 PM, 14th Nov                     Michele Bahadar                    2           08:38 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:38 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:38 PM, 14th Nov                     Michele Bahadar                    2           08:38 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:38 PM, 14th Nov                     Michele Bahadar                    1           08:38 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:38 PM, 14th Nov                     Michele Bahadar                    [email-masked]           08:38 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:38 PM, 14th Nov                   mazen                   Hi  Michele, thank you for contacting us. This's Mazen We would be happy to help you.           08:40 PM, 14th Nov                     Michele Bahadar                    Hi Mazen I've placed a return request on November 8, and I'm still waiting for someone to pick up the items. Return 1003342771 for order 9594080012           08:41 PM, 14th Nov                   Mohammed                   Hi Michele, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:43 PM, 14th Nov                     Michele Bahadar                    Hi, I've placed a return request on November 8, and I'm still waiting for someone to pick up the items. Return 1003342771 for order 9594080012           08:43 PM, 14th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:46 PM, 14th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971581090652?           08:47 PM, 14th Nov                     Michele Bahadar                    That is correct           08:47 PM, 14th Nov                     Michele Bahadar                    And thank you           08:48 PM, 14th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           08:50 PM, 14th Nov                     Michele Bahadar                    Thank you for the help           08:50 PM, 14th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           08:51 PM, 14th Nov                     Michele Bahadar                    No all good. Thank you           08:51 PM, 14th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5267320